diff tests/simple-merge @ 28:9f64ee817199

Add some tests to the repo
author mpm@selenic.com
date Wed, 04 May 2005 22:57:51 -0800
parents
children
line wrap: on
line diff
--- /dev/null	Thu Jan 01 00:00:00 1970 +0000
+++ b/tests/simple-merge	Wed May 04 22:57:51 2005 -0800
@@ -0,0 +1,22 @@
+set -ex
+export EDITOR=true
+rm -rf test branch
+
+mkdir test
+cd test
+echo foo>foo
+hg init
+hg addremove
+hg commit
+hg verify
+cd ..
+
+cp -a test branch
+cd branch
+echo bar>>foo
+hg commit
+
+cd ../test
+hg merge ../branch
+hg verify
+